Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
  • 15:55
    jackywei1228 commented #9903
  • 07:53
    loseleo opened #10273
  • 07:21
    Kakarotto1026 closed #10271
  • 07:21
    Kakarotto1026 commented #10271
  • 07:09
    lovewinders edited #10272
  • 07:07
    lovewinders edited #10272
  • 07:02
    lovewinders opened #10272
  • 06:57
    Kakarotto1026 opened #10271
  • 06:54
    Kakarotto1026 edited #10270
  • 06:50
    Kakarotto1026 edited #10270
  • 06:50
    github-actions[bot] commented #10270
  • 06:50
    github-actions[bot] closed #10270
  • 06:49
    Kakarotto1026 opened #10270
  • 03:18

    chenshuai2144 on master

    fix: You may NOT need # b9163ae… (compare)

  • 03:18
    chenshuai2144 closed #10257
  • 02:53
    zozopen commented #10266
  • 02:45
    lvdougao1 commented #10266
  • 01:08
    huanghaifen opened #10269
  • Sep 29 15:51
    HanqingK edited #10268
  • Sep 29 15:50
    HanqingK edited #10268
santalzhou
@santalzhou
请问,按官网创建项目 启动时报错,webpack配置项 有问题, 如何解决
yoco
@yocoyang
React 新手, 请问在 Pro V5 中 怎么实现 订阅, 类似 Angular Subject
buliangc
@buliangc
antd pro菜单路由切换,会重新刷新页面,有办法关掉切换后自动刷新吗,请问
Mithun
@hansiemithun
Hi all, Gud mrng! I am new to ant pro design. Saw there is pro 5 version already available now. Followed the documentation, installed via umi. How do we get to see the complete admin dashboard as its shown in preview and is there pro 5 documentation available?
The ant design is famous now and used world wide, request you support international language and have the demo contents too with English and other local language support as well
panzhengtao
@panzhengtao
大家好,请问有人搞过从接口获取国际化数据的解决方案吗?
JhonRen
@JhonRen
大家好 请问有人弄过pro v4的SSO Oidc吗
能不能指点一点 我改如何对接单点登录
万分感谢
peijunlei
@peijunlei
hi
take a touch
Lby
@Jams-boya
image.png
image.png
英文显示18周,中文显示17周,知道怎么处理吗,我把星期天设置为1周开始了,还是对不上
Winter
@maiqiumaker
npm ERR! code 1
npm ERR! path D:\InspuraccfunPro\ant-design-pro\node_modules\bufferutil
npm ERR! command failed
npm ERR! command C:\WINDOWS\system32\cmd.exe /d /s /c node-gyp rebuild
npm ERR! gyp info it worked if it ends with ok
npm ERR! gyp info using node-gyp@7.1.2
npm ERR! gyp info using node@14.17.1 | win32 | x64
npm ERR! gyp info find Python using Python version 2.7.15 found at "C:\Users\Winter.windows-build-tools\python27\python.exe"
npm ERR! gyp info find VS using VS2017 (15.9.28307.1525) found at:
npm ERR! gyp info find VS "C:\Program Files (x86)\Microsoft Visual Studio\2017\BuildTools"
npm ERR! gyp info find VS run with --verbose for detailed information
npm ERR! gyp info spawn C:\Users\Winter.windows-build-tools\python27\python.exe
npm ERR! gyp info spawn args [
npm ERR! gyp info spawn args 'C:\Users\Winter\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\gyp_main.py',
npm ERR! gyp info spawn args 'binding.gyp',
npm ERR! gyp info spawn args '-f',
npm ERR! gyp info spawn args 'msvs',
npm ERR! gyp info spawn args '-I',
npm ERR! gyp info spawn args 'D:\InspuraccfunPro\ant-design-pro\node_modules\bufferutil\build\config.gypi',
npm ERR! gyp info spawn args '-I',
npm ERR! gyp info spawn args 'C:\Users\Winter\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\addon.gypi',
npm ERR! gyp info spawn args '-I',
npm ERR! gyp info spawn args 'C:\Users\Winter\AppData\Local\node-gyp\Cache\14.17.1\common.gypi',
npm ERR! gyp info spawn args '-Dlibrary=shared_library',
npm ERR! gyp info spawn args '-Dvisibility=default',
npm ERR! gyp info spawn args '-Dnode_root_dir=C:\Users\Winter\AppData\Local\node-gyp\Cache\14.17.1',
npm ERR! gyp info spawn args '-Dnode_gyp_dir=C:\Users\Winter\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp',
npm ERR! gyp info spawn args '-Dnode_lib_file=C:\Users\Winter\AppData\Local\node-gyp\Cache\14.17.1\<(target_arch)\node.lib',
npm ERR! gyp info spawn args '-Dmodule_root_dir=D:\InspuraccfunPro\ant-design-pro\node_modules\bufferutil',
npm ERR! gyp info spawn args '-Dnode_engine=v8',
npm ERR! gyp info spawn args '--depth=.',
npm ERR! gyp info spawn args '--no-parallel',
npm ERR! gyp info spawn args '--generator-output',
npm ERR! gyp info spawn args 'D:\InspuraccfunPro\ant-design-pro\node_modules\bufferutil\build',
npm ERR! gyp info spawn args '-Goutput_dir=.'
npm ERR! gyp info spawn args ]
npm ERR! gyp: C:\Users\Winter\AppData\Local\node-gyp\Cache\14.17.1\common.gypi not found (cwd: D:\InspuraccfunPro\ant-design-pro\node_modules\bufferutil) while reading includes of binding.gyp while trying to load binding.gyp
npm ERR! gyp ERR! configure error
npm ERR! gyp ERR! stack Error: gyp failed with exit code: 1
npm ERR! gyp ERR! stack at ChildProcess.onCpExit (C:\Users\Winter\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\lib\configure.js:351:16)
npm ERR! gyp ERR! stack at ChildProcess.emit (events.js:375:28)
npm ERR! gyp ERR! stack at Process.ChildProcess._handle.onexit (internal/child_process.js:277:12)
npm ERR! gyp ERR! System Windows_NT 10.0.19043
npm ERR! gyp ERR! command "D:\Program Files\nodejs\node.exe" "C:\Users\Winter\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\bin\node-gyp.js" "rebuild"
npm ERR! gyp ERR! cwd D:\InspuraccfunPro\ant-design-pro\node_modules\bufferutil
npm ERR! gyp ERR! node -v v14.17.1
npm ERR! gyp ERR! node-gyp -v v7.1.2
npm ERR! gyp ERR! not ok
mlzk
@mlzk
所以 v5还没有正式发布么
Sambhav Jain
@sambhav2612
Hi I need to implement PWA in a app built with AntD Pro v4. Can't figure out how to invoke service worker registration. Any clue?
1 reply
ahwgs
@ahwgs
image.png
文档看着有点问题
透露
@wulibaibao
升级@umi3.5.13中英文报错
Module "./antd/es/locale/en_US" does not exist in container.
while loading "./antd/es/locale/en_US" from webpack/container/reference/mf
陈为城
@duobancc
滴滴滴
有人嘛?
李泽军
@believeyourself
umi区块有人用成功了吗
renie2018
@renie2018
image.png
在routes.ts中新增了路由,访问却是404
image.png
image.png
罗大大
@18319700115
呼叫大神,有谁知道antdpro自带的权限管理在哪里配置可以去除呢
Lewinma
@f7753
请教大家,怎么可以在antd 访问自己配置的后端服务器的url呢?
王美建
@wangmeijian
antd pro 如何从5.0升级到5.1
Afresh Klo
@afresh
@f7753proxy.ts中设置代理。
肖文龙
@xiaowenlong100
hi
JackTuiBa
@JackTuiBa
请问 antd-pro 中umi dva 使用失败,1: 在src/.umi 下没有 plugin-dva 2: 导入Effect Reducer .......等包 失败。import { Effect, ImmerReducer, Reducer, Subscription } from 'umi'; ===>TS 提示无模块
请问 antd-pro 中umi dva 使用失败,1: 在src/.umi 下没有 plugin-dva 2: 导入Effect Reducer .......等包 失败。import { Effect, ImmerReducer, Reducer, Subscription } from 'umi'; ===>TS 提示无模块 什么情况 ,如何解决,求大神指导下
Seethoven
@ryanryanorient
多标签页?
Tony Han
@hyzx86
我的后端已经不需要代理访问了,但问题是怎么设置 APIBaseUrl 啊

umi区块有人用成功了吗

好像5.0 都不能用了?

Tony Han
@hyzx86
试着创建了个 开黑啦房间 https://kaihei.co/OB3JP8
fullee
@fullee
网站又挂了
ChenRui
@ruoxiaodian
是文档没更新还是我安装错了?!
image.png
image.png
Yanghc
@hqwlkj
DevilleZ
@nong123
image.png
请教一下红框里的国际化要怎么做。。快被逼疯了。。